.outline-wrapper__header__lower .tel .num a {
  text-decoration: none !important;
  color: #B48D4B !important;
}

.outline-wrapper__info>table {
  margin: 0 !important;
  width: 100% !important;
}

.outline-wrapper__info>div {
  margin: 0 !important;
}

.outline-wrapper__info>div:has(h4):not(:first-of-type) {
  margin-top: 5rem !important;
}

.outline-wrapper__info h4 {
  font-size: 1.375rem;
  line-height: 1.4;
  margin-bottom: 0.625rem !important;
  color: #fff;
  background-color: #807b69;
  padding: 0.625rem 1.25rem;
  font-weight: 600;
}

@media all and (max-width: 768px) {
  .outline-wrapper__info h4 {
    font-size: 0.875rem;
  }
}

.outline-wrapper__info table tr {
  display: flex;
  color: #000;
  line-height: 1.6;
}

.outline-wrapper__info table tr:not(:last-of-type) {
  border-bottom: 1px solid #676767 !important;
}

@media all and (max-width: 768px) {
  .outline-wrapper__info table tr {
    flex-direction: column;
  }
}

.outline-wrapper__info table {
  border: 1px solid #676767 !important;
}

.outline-wrapper__info table+table {
  border-top: none !important;
}

.outline-wrapper__info table td:first-of-type {
  box-sizing: content-box;
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 250px !important;
  font-size: 1rem;
  padding: 1.25em !important;
  background: #dddcdd !important;
  border: none !important;
  text-align: left !important;
}

@media all and (min-width: 769px) {
  .outline-wrapper__info table td:first-of-type {
    border-right: 1px solid #676767 !important;
  }
}

@media screen and (max-width: 1024px) {
  .outline-wrapper__info table td:first-of-type {
    width: 200px !important;
  }
}

@media all and (max-width: 768px) {
  .outline-wrapper__info table td:first-of-type {
    width: auto !important;
    border-bottom: 1px solid #676767 !important;
    font-size: 0.8125rem !important;
    padding: 0.625rem 1.25rem !important;
  }
}

.outline-wrapper__info table td:not(:first-of-type) {
  border: none !important;
  font-size: 0.875rem !important;
  padding: 1.5em 2em !important;
}

@media all and (max-width: 768px) {
  .outline-wrapper__info table td:not(:first-of-type) {
    width: auto !important;
    font-size: 0.8125rem !important;
    padding: 0.625rem 1.25rem !important;
  }
}

.outline-wrapper__info .update-time {
  font-size: 0.9375rem;
  color: #000;
}

@media screen and (max-width: 768px) {
  .outline-wrapper__info .update-time {
    font-size: 0.75rem;
  }
}